Ignore:
Timestamp:
Oct 18, 2008, 11:24:58 PM (12 years ago)
Author:
Sam Hocevar
Message:

Port cacamoo to the unified libcaca 0.99.beta15 API.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • cacamoo/trunk/configure.ac

    r2441 r2979  
    3636
    3737CACA="no"
    38 PKG_CHECK_MODULES(CUCUL, cucul,
     38PKG_CHECK_MODULES(CACA, caca >= 0.99.beta15,
    3939 [CACA="yes"],
    4040 [AC_MSG_RESULT(no)
    41   AC_MSG_ERROR([you need libcucul version 0.99 or later])])
     41  AC_MSG_ERROR([you need libcaca version 0.99.beta15 or later])])
    4242
    4343# Optimizations
Note: See TracChangeset for help on using the changeset viewer.